langcode: en
status: true
dependencies:
  theme:
    - medicare_zymphonies_theme
id: medicare_zymphonies_theme_page_title
theme: medicare_zymphonies_theme
region: page_title
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }